.lt-guide {
    color: #707070;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: normal;
}

.lt-guide a {
    text-decoration: underline;
}

.lt-guide-header {
    display: flex;
    align-items: center;
    padding: 80px 0 40px;
}

.lt-guide-header__title {
    font-weight: lighter;
    font-size: 60px;
    color: #027fc4;
}

.lt-guide-header__title span {
    color: #fd7211;
}

.lt-guide-header__image {
    max-width: 600px;
}

.lt-guide-intro {
    padding-bottom: 40px;
}

.lt-guide-intro > p {
    text-align: justify;
}

.lt-guide-index {
    left: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding: 0;
    position: relative;
    right: 50%;
    width: 100vw;
}

.lt-guide-index__bg {
    background-color: #027fc4;
    padding: 30px 15%;
}

.lt-guide-index a {
    display: block;
    color: #fff;
    font-size: 26px;
    text-decoration: underline;
    line-height: 1.65;
}

.lt-guide-section {
    display: flex;
    flex-direction: column;
    padding: 30px 0;
}

.lt-guide-section__title {
    color: #0271bb;
    display: block;
    border-bottom: 2px solid #0271bb;
    width: 100%;
    padding-bottom: 8px;
    font-size: 40px;
    font-weight: lighter;
    margin-bottom: 10px;
}

.lt-guide-section__text a {
    color: #0271bb;
    text-decoration: underline;
}

.lt-guide-section__subtitle {
    font-weight: bold;
    margin: 30px 0 8px;
}

.lt-guide-captions {
    display: grid;
    grid-column-gap: 10px;
    align-items: center;
    margin: 40px 0 30px;
}

.lt-guide-places--3 {
    grid-template-columns: repeat(3, 1fr);
}

.lt-guide-captions--3 {
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 90px;
}

.lt-guide-captions--4 {
    grid-template-columns: repeat(4, 1fr);
}
.lt-guide-captions--5 {
    grid-template-columns: repeat(5, 1fr);
}
.lt-guide-captions--6 {
    grid-template-columns: repeat(6, 1fr);
}

.lt-guide-captions--7 {
    grid-template-columns: repeat(7, 1fr);
}

.lt-guide-captions--padded {
    grid-column-gap: 60px;
}

.lt-guide-captions--7.lt-guide-captions--padded .lt-guide-caption img {
    width: 80px;
    margin: 0 auto 8px;
}

.lt-guide-caption {
    display: flex;
    flex-direction: column;
}

.lt-guide-caption__img {
    width: 100%;
    height: auto;
    margin-bottom: 8px;
}

.lt-guide-caption__text {
    min-height: 60px;
}

@media (max-width: 440px) {
    .lt-guide-caption_long_text > a {
        display: block;
        width: 100px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

.lt-guide-caption__text--center {
    text-align: center;
}

.lt-guide-caption__text--small {
    font-size: 14px;
}

.lt-guide-testimonial {
    border: 1px solid #fd7211;
    border-radius: 20px;
    text-align: center;
    padding: 40px 40px 30px;
    margin: 30px 0;
}

.lt-guide-testimonial__text {
    color: #6f7070;
    font-size: 32px;
    font-style: italic;
}

.lt-guide-testimonial__attribution {
    font-style: italic;
}

.lt-guide .italian-music,
.lt-guide .lt-guide-spanish-highlight {
    display: flex;
    background-color: #0271bb;
    align-items: center;
    justify-content: space-between;
    height: 150px;
    color: #fff;
    margin: 30px 0;
}

.lt-guide .italian-music img,
.lt-guide .lt-guide-spanish-highlight img {
    height: 100%;
    width: auto;
}

.lt-guide .italian-music p,
.lt-guide .lt-guide-spanish-highlight p {
    padding: 0 40px;
}

.lt-guide-section__cta {
    background-color: #fd7211;
    color: #fff;
    padding: 8px 20px;
    border-radius: 8px;
    margin: 30px auto 20px;
    display: inline-block;
    text-decoration: none !important;
}

.lt-guide-section__cta:hover {
    color: #fff;
    text-decoration: none;
}

.lt-guide-section__cta--main {
    font-weight: bold;
    padding: 12px 24px;
}

.lt-guide-table-scroller {
    max-width: 100%;
}

.lt-guide-table {
    width: auto;
    margin: 30px auto;
    font-size: 16px;
}

.lt-guide-table th {
    color: #fd7211;
    font-weight: bold;
    border-top: 0 !important;
}

.lt-guide-table tr:not(:first-of-type) {
    border-top: 2px solid #fd7211 !important;
}

.lt-guide-table th,
.lt-guide-table td {
    padding: 10px 25px;
    vertical-align: middle;
}

.lt-guide-table td:nth-of-type(odd),
.lt-guide-table th:nth-of-type(odd) {
    background-color: rgba(253, 114, 17, 0.12);
}

.lt-guide-table__orange-cell {
    background-color: rgba(253, 114, 17, 0.12) !important;
}

.lt-guide-table__white-cell {
    background-color: #fff !important;
}

.lt-guide-table span {
    font-size: 10px;
    display: block;
}

.lt-guide-section__text-with-image {
    display: flex;
    margin: 30px 0;
}

.lt-guide-section__text-with-image > *:first-child {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-grow: 1;
    flex-basis: 0;
}
.lt-guide-section__text-with-image > *:last-child {
    position: relative;
    margin-left: 30px;
    max-height: 500px;
    min-height: 150px;
    aspect-ratio: 1/0.7;
    max-width: 283px;
}
.lt-guide-section__text-with-image > *:last-child > * {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.lt-guide-section__text-with-image > div > p {
    vertical-align: top;
}
.lt-guide-section__text-with-image > *:first-child>*:first-child {
    margin-top: 0;
}
.lt-guide-section__text-with-image > *:first-child>*:last-child {
    margin-bottom: 0;
}



@media (min-width: 946px) {
    .lt-guide-section__text-with-image-without-title {
        display: flex;
        align-items: center;
        margin: 20px 0 0 0;
    }
}

@media (max-width: 945px) {
    .lt-guide-section__text-with-image-without-title {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 20px 0 0 0px;
    }
}

.lt-guide-section__text-with-image-without-title > div {
    display: flex;
    flex-direction: row;
    min-width: 55%;
}

.lt-guide-section__text-with-image-without-title > img {
    max-width: 400px;
    margin-left: 30px;
}

.lt-guide-grid {
    display: grid;
    grid-template-columns: 325px 1fr;
    grid-gap: 10px;
    margin: 40px 0;
    grid-template-rows: 200px 200px 200px;
}

.lt-guide-grid__img {
    height: 100%;
}

.lt-guide-grid__text {
    border: 1px solid #fd7211;
    text-align: left;
    padding: 40px;
    height: 100%;
}

.lt-guide-section__u-list {
    padding-left: 80px;
    color: #707070;
}

.lt-guide a.anchor {
    display: block;
    position: relative;
    top: -80px;
    visibility: hidden;
}

.lt-guide-cards {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 40px;
}

.lt-guide-card {
    display: grid;
    grid-template-columns: 1fr 1fr;
    border-radius: 10px;
    overflow: hidden;
}

.lt-guide-card__img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.lt-guide-card__content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    background-color: #0271bb;
    color: #fff;
    font-size: 24px;
    padding: 10px 25px;
}

.lt-guide-card__content > a {
    font-size: 12px;
    text-transform: uppercase;
    border: 1px solid #fff;
    border-radius: 8px;
    color: #fff !important;
    text-decoration: none;
    padding: 8px 12px;
    margin-top: 10px;
}

.lt-guide-small-cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 30px;
    margin: 40px 0;
}

.lt-guide-small-card {
    display: flex;
    align-items: center;
}

.lt-guide-small-card img {
    width: 150px;
}

.lt-guide-small-card__text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #0271bc;
    margin-left: 10px;
}

.lt-guide-highlight {
    color: #fd7211;
    font-size: 36px;
    margin: 20px auto;
    font-weight: lighter;
}

.lt-guide .img-max-width {
    max-width: 500px;
}

.lt-guide-arabic-flags {
    display: flex;
    flex-wrap: wrap;
    margin: 30px 0;
}

.lt-guide-arabic-flag {
    width: 65px;
    margin: 0 10px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.lt-guide-arabic-flag img {
    width: 40px;
    height: auto;
    margin-bottom: 5px;
}

.lt-guide-arabic-flag p {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    color: #333333;
}

@media (min-width: 711px) {
    .korean-dialects {
        display: grid;
        grid-template-columns: auto auto auto;
        align-items: center;
    }
}

@media (max-width: 710px) and (min-width: 510px) {
    .korean-dialects {
        display: grid;
        grid-template-columns: 2fr 2fr;
        align-items: center;
    }
}

@media (max-width: 509px) {
    .korean-dialects {
        display: grid;
        grid-template-columns: 2fr;
        align-items: center;
    }
}

.korean-dialect > p {
    text-align: center;
}

.korean-dialect > p:first-child {
    color: #fd7211;
    font-size: 30px;
    font-weight: 800;
}

.korean-dialect > p:nth-child(2) {
    color: #0271bb;
}

.korean-dialect span {
    display: inline-block;
    horizontal-align: middle;
}

.center-image {
    margin: auto;
    display: block;
}

@media (min-width: 993px) {
    .chinese-diagram {
        display: grid;
        grid-template-columns: auto auto auto;
        margin: 40px 0;
    }

    .chinese-diagram__chinese {
        text-align: center;
        font-size: 80px;
        font-weight: 500;
        color: #0271bb;
    }
}

@media (max-width: 992px) {
    .chinese-diagram div {
        display: grid;
        grid-template-columns: 2fr;
        margin: 40px 0;
    }

    .chinese-diagram__chinese {
        text-align: center;
        font-size: 8vw;
        font-weight: 500;
        color: #0271bb;
    }

    .chinese-diagram__translation {
        text-align: center;
    }
}

.chinese-diagram__translation {
    margin-left: 20px;
}

.chinese-diagram__translation > p {
    font-size: 50px;
    font-weight: 500;
    color: #fd7211;
}

@media (max-width: 767px) {
    .lt-guide {
        padding: 0 5%;
    }

    .lt-guide-header {
        flex-direction: column;
        text-align: center;
        margin-bottom: 30px;
        padding: 25px 0;
    }

    .lt-guide-header__title {
        font-size: 50px;
    }

    .lt-guide-header__image {
        max-width: 100%;
    }

    .lt-guide-index__bg {
        padding: 30px 10%;
    }

    .lt-guide-index a {
        font-size: 18px;
    }

    .lt-guide-section__title {
        font-size: 32px;
    }

    .lt-guide-captions {
        grid-template-columns: repeat(3, 1fr);
        grid-row-gap: 50px;
    }

    .lt-guide-captions--mob-1-col {
        grid-template-columns: 1fr;
    }

    .lt-guide .img-max-width {
        max-width: 500px;
        max-width: 100%;
    }

    .lt-guide-testimonial__text {
        font-size: 22px;
    }

    .lt-guide-testimonial {
        padding: 20px 30px;
    }

    .lt-guide .italian-music,
    .lt-guide .lt-guide-spanish-highlight {
        flex-direction: column;
        height: auto;
    }

    .lt-guide .italian-music img {
        width: 100%;
    }

    .lt-guide .italian-music p,
    .lt-guide .lt-guide-spanish-highlight p {
        padding: 30px 10px;
    }

    .lt-guide-section__cta {
        text-align: center;
    }

    .lt-guide-section__text {
        text-align: justify;
        color: #707070;
    }

    .lt-guide-section__text-with-image {
        flex-direction: column;
    }

    .lt-guide-section__text-with-image > img {
        width: 100%;
        margin: 20px 0 0;
    }

    .lt-guide-grid {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(6, auto);
        grid-gap: 0;
    }

    .lt-guide-grid__img {
        width: 100%;
        border-top: 10px solid white;
    }

    .lt-guide-grid__text {
        padding: 20px;
    }

    .lt-guide-section__u-list {
        padding-left: 40px;
    }

    .lt-guide .table-scroller {
        overflow-x: auto;
    }

    .lt-guide-cards,
    .lt-guide-small-cards {
        grid-template-columns: 1fr;
        grid-row-gap: 20px;
    }

    .lt-guide-card {
        grid-template-columns: 1fr;
    }

    .lt-guide-card__content {
        font-size: 18px;
    }

    .lt-guide-captions--padded {
        grid-column-gap: 20px;
        grid-template-columns: repeat(3, 1fr);
        grid-row-gap: 15px;
    }

    .lt-guide-captions--7.lt-guide-captions--padded .lt-guide-caption img {
        width: 30px;
        margin: 0 auto 8px;
    }

    .lt-guide-arabic-flags {
        justify-content: center;
    }
}
